<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-140">Ba-140</h1>
<p>Element: Barium (Z = 56); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j22’, ‘j311’, ‘b80’, ‘t21’, ‘j4t1’, ‘j4t2’, ‘j33’, ‘j4t0’, ‘jnd50’, ‘j32’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.20092e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.26799e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.22501e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.7; Collisions: 1.30850e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.20031e+01 +/- 0.1 %</p>
<p>b71 time: 10.0; Collisions: 1.26917e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.26815e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.26884e+01 +/- 0.0 %</p>
<p>j22 time: 9.2; Collisions: 1.26900e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.23732e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.3 % (refs), 7.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 198.2 %</p>
<p>j33: rms = 181.7 %</p>
<p>b80: rms = 159.1 %</p>
<p>jnd40: rms = 206.7 %</p>
<p>j22: rms = 159.4 %</p>
<p>j311: rms = 160.3 %</p>
<p>j32: rms = 163.4 %</p>
<p>b71: rms = 160.6 %</p>
</body>
</html>
